Bug 49297 - There is a new version
Summary: There is a new version
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: dosemu   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-17 18:47 UTC by rebel
Modified: 2007-04-18 16:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-17 18:47:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rebel 2001-07-17 18:47:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.19 i686)

Description of problem:


How reproducible:
Always

Steps to Reproduce:
1. Update to the new version of dosemu (1.0.2)
	

Additional info:

Comment 1 Bernhard Rosenkraenzer 2001-07-18 10:14:53 UTC
We're no longer shipping dosemu; the current version is available from our 
contrib server (http://rhcontrib.bero.org/)


Comment 2 Stas Sergeev 2003-04-21 21:27:00 UTC
Even though I have a couple of guesses, I am
wondering about an official reason why
dosemu was abandoned?
I just think that even though dosemu is not
used as widely as it was 5 years ago, it is
still in use by many. There are much less used
packages that are still supported by Red Hat.
So how did it came to such a sad decision about
the dosemu?


Note You need to log in before you can comment on or make changes to this bug.